PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
spa_system Struct Reference
SPA » Support » System

`#include <spa/support/system.h>`

## Data Fields
struct spa_interface | iface

## Detailed Description

Examples
  local-v4l2.c, spa/examples/adapter-control.c, spa/examples/example-control.c, spa/examples/local-libcamera.c, and spa/examples/local-v4l2.c.

## Field Documentation

## ◆ iface

struct spa_interface spa_system::iface

The documentation for this struct was generated from the following file:

- spa/support/system.h